; Definitions of recognized categories:
; (NUMBER, TOTAL BYTES OF DEFINITION, PREDEFINED LENGTH,
; LENGHT1, LENGHT2, STATS, NAME)

CATEGORY:
1,0,24C0,0,0,0,DataPrevious_
CATEGORY:
4,0,1D0,0,0,0,RawPortraits_
CATEGORY:
1,0,2C,0,0,0,DataDefinitions_
CATEGORY:
#2C04,0,10,0,0,0,DataLevel_
CATEGORY:
1,0,cumulate * 2 - 2,0,0,0,Data_Cumulate_
CATEGORY:
1,0,2*#2C0A,0,0,0,Data_IDs_
CATEGORY:
1,0,2*#2C06,0,0,0,Encrypted_Text_
CATEGORY:
#2C0C,0,4,0,0,0,Data_Door_
CATEGORY:
#2C0E,0,6,0,0,0,Data_Teleporter_
CATEGORY:
#2C10,0,4,0,0,0,Data_Wall_text_
CATEGORY:
#2C12,0,8,0,0,0,Data_Pad_
CATEGORY:
#2C14,0,10,0,0,0,Data_Monster_
CATEGORY:
#2C16,0,4,0,0,0,Data_Weapon_
CATEGORY:
#2C18,0,4,0,0,0,Data_Clothes_
CATEGORY:
#2C1A,0,4,0,0,0,Data_Scroll_
CATEGORY:
#2C1C,0,4,0,0,0,Data_Potion_
CATEGORY:
#2C1E,0,8,0,0,0,Data_Chest_
CATEGORY:
#2C20,0,4,0,0,0,Data_Misc_Item_
CATEGORY:
#2C22,0,4,0,0,0,
CATEGORY:
#2C24,0,4,0,0,0,
CATEGORY:
#2C26,0,4,0,0,0,
CATEGORY:
#2C28,0,8,0,0,0,Data_Missile_
CATEGORY:
#2C2A,0,4,0,0,0,Data_Cloud_
CATEGORY:
1,0,#2C02,0,0,0,Map_Data_
CATEGORY:
1,0,2,0,0,0,DataChecksum_
